body {
  background-image      : url(images/fond2.jpg);
  text-align            : center;
}

div#site {
  position              : relative;
  width                 : 600px;
  margin-right			: auto;
  margin-left			: auto;  
  background-color      : #EBEBEB;
  border-width          : 2px;
  border-color          : red;
  text-align            : center;
}

div#centre {
  position              : relative;
  width                 : 580px;
  margin-left			: 10px;
  text-align            : left;
}

div#tab {
  position              : relative;
  width                 : 275px;
  margin-left			: 10px;
  text-align            : left;
}

div#fil {
  position              : relative;
  width                 : 275px;
  margin-left			: 10px;
  text-align            : left;
}


div#entete {
  position              : relative;
  width                 : 600px;
  margin-right			: auto;
  margin-left			: auto;  
  height                : 100px;
  background-image      : url(images/banniere01.jpg);
}

div#titre {
  position              : relative;
  width                 : 580px;
  text-align            : center;
  font-family           : Arial, Helvetica, sans-serif;
  font-size             : 16px;
  font-weight           : bold;
  color                 : #472E16;
}

p.avancement {
  font-family           : Arial, Helvetica, sans-serif;
  font-size             : 12px;
  font-weight           : small;
  color                 : #472E16;
}
p.texte {
  font-family           : Arial, Helvetica, sans-serif;
  font-size             : 12px;
  font-weight           : normal;
  color                 : #472E16;
  text-align			: left;
  margin-left			: 10px;
 }
 
p.fanfic {
  font-family           : Garamond;
  font-size             : 14px;
  font-weight           : normal;
  color                 : #472E16;
}

p.sep {
  font-family           : Garamond;
  font-size             : 14px;
  font-weight           : bold;
  color                 : #472E16;
  text-align			: center;
}

table.test {
  background-color      : red;
  width					: 100%;
  border-collapse		: collapse;
  height				: 400px;
  border				: none;
  background-color      : #EBEBEB;
}

tr.test, td.test {
  border				: 0;
}

table.avancement {
  border-collapse		: collapse;
  width					: 250px;
}

table.sep {
  text-align			: center;
  width					: 100%;
  border-collapse		: collapse;
  height				: 40px;
}

td.sep {
  background-image      : url(images/separateurneutre.jpg);
  background-size		: 25px 50px;
  border				: 0;
}

hr {
  width					: 100px;
  height				: 2px;
  background-color		: #EBEBEB;
  color					: #EBEBEB;
  
}

dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
  font-family           : Arial, Helvetica, sans-serif;
  font-size             : 12px;
  font-weight           : normal;
  color                 : #472E16;
}
th, td, tr {
border:1px solid black;
width:20%;
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
text-align:center;
}
td {
text-align:center;
}
caption {
font-weight:bold
}
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}

div#galerie
{
	width: 580px ;
/* 	background: #eed ; */
	border: 1px solid #dcb ;
	padding: 10px ;
	margin: 10px 10px ;
	text-align: center ;
	font: 10px Georgia, serif ;
}

ul#galerie_mini
{
	margin: 0 ;
	padding: 0 ;
	list-style-type: none ;
}

ul#galerie_mini li
{
	float: left ;
}

ul#galerie_mini li a img
{
	margin: 2px 1px ;
	border: 1px solid #dcb ;
}

dl#photo
{
	clear: both ;
	margin: 0 auto ;
}

dl#photo dt
{
	font: italic 2.5em/1.5em Georgia, serif ;
	color: #dcb ;
}

dl#photo dd
{
	margin: 0 ;
}

dl#photo img
{
	border: 1px solid #dcb ;
}

/****************************/
/* 	début menu	déroulant	*/
/****************************/
ul, li {
list-style-type:none;
}
 
/*chaque sous-menu*/
#menu ul li {
position:relative;
float:right;
width:125px;
cursor:pointer;
display:block;
background:none;
height:22px;
}
 
/*carré déroulant sous un sous-menu niveau 1*/
#menu ul li ul {
display:none;
position:absolute;
width:125px;
border:1px solid #dddddd;
border-top:none;
top:22px;
left:0;
}
 
#menu ul li ul li {
height:100%;
}
 
#menu ul li ul li a {
color:#3399ff;
font-size:11px;
font-weight:normal;
display:block;
height:100%;
border-top:1px solid #dddddd;
}
 
/*au passage de la souris on inverse les couleurs de la case*/
#menu ul li ul li a:hover {
color:#ffffff;
background:#3399ff;
}
 
/*décalage des sous-menu niveau 2 vers la droite*/
#menu ul li ul li ul {
top:0px;
left:125px;
}
 
/*décalage du sous-menu niveau 2 le plus à droite vers la gauche*/
#menu ul li ul li ul.dernier {
left:-127px;
}